Subject: Re: linux-next: Signed-off-by missing for commit in the nfsd tree

From: Dan Carpenter <[email-masked]>
Date: Mon, 9 Nov 2020 12:15:56 +0300

On Sun, Nov 08, 2020 at 04:29:36PM -0500, J. Bruce Fields wrote:
> On Mon, Nov 09, 2020 at 08:20:32AM +1100, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Commit
> > 
> >   bfb5aa1685d5 ("net/sunrpc: fix useless comparison in proc_do_xprt()")
> > 
> > is missing a Signed-off-by from its author.
> 
> I split the original patch in 2 and fixed a bug in this second patch,
> but unless I hear otherwise I'll assume Dan's OK with his Signed-off-by
> staying on both....

Yep.  Thanks!

Signed-off-by: Dan Carpenter <[email-masked]>

regards,
dan carpenter